Je ne parviens pas a installer internet Explorer 7.0

Le
acamille
Apres avoir lancer l'installation d'internet Explorer 7.0, je recois le
message "Cet installation n'est pas supportee par votre language
d'installation.

J'ai installe Net FrameWork 1.1, 2 et 3.0, mais ca ne marche toujours pas.

Merci de me donner un coup de main.

Camille
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Julien
Le #567962
En principe pas besoin d'installer le framework ,suffit juste d'avoir XP SP2
"acamille" news:
Apres avoir lancer l'installation d'internet Explorer 7.0, je recois le
message "Cet installation n'est pas supportee par votre language
d'installation.

J'ai installe Net FrameWork 1.1, 2 et 3.0, mais ca ne marche toujours pas.

Merci de me donner un coup de main.

Camille


Publicité
Poster une réponse
Anonyme